body { /*font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;*/
       
       color: #000033;  
       background: #FFF8FF;
text-align: justify; 
               margin: auto 5%;
}

.small { font-size: small }

xmp {font-family: "Lucidia typewriter",courier,monospace}

.thinbox {border-style: solid; border-width: 1px; border-color:#cccccc;}
.navbox {border-style: solid; border-width: 1px; border-color:#cccccc; font-size: small }

.runhead {font-weight: bold; color:#336666}

H1,H2,H3,H4,.runhead {font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;}

H1 {font: bold xx-large;  color: #336666}
H2 {font: bold x-large; color: #336666}
H3 {font: bold large; color: #336666}
H4 {font-weight: bold; color:#336666}
H5 {font-weight: normal; font-size: small; }
H6 {font-weight: normal; font-size: x-small;}

a:link {color: #0000cc}
a:active {color: #FF00FF}
a:visited {color: #333366}

